<?php
	
	session_start();
	
	require('function.inc.php');
	
	connectDb();
	
	/* configuration de la page */
	
	if(isset($_GET['module']) && !empty($_GET['module']) && isset($_GET['page']) && !empty($_GET['page']) && is_file('module/'.$_GET['module'].'/'.$_GET['page'].'.php'))
		$page = 'module/'.$_GET['module'].'/'.$_GET['page'].'.php';
	else
		$page = 'module/soiree/list.php';
	
	if($page == 'module/soiree/calendrier.php')
		$nbcolonne = 1;
	else
		$nbcolonne = 2;
		
	/* FIN configuration de la page */

?>

<html>

	<head>
		<title>FaisMoiDanser</title>
		<link rel="stylesheet" type="text/css" href="design/style.css">
		<script type="text/javascript" src="script.js"></script>
	</head>
	
	<body>
	
		<div id="bar">
			<div class="left"></div>
			<div class="mid">
				<div id="newbar">
					<?php 
						if($_SESSION['user']) {
							include('module/membre/menu.php');
						}
						else {
							include('module/membre/connect.php');
						} 
					?>
				</div>
			</div>
			<div class="right"></div>
		</div>
	
		<div id="header">
			<span class="welcome">Calendrier des soires organises par nos associations du Maine et Loire</span>
		</div>
		
		<div id="middle_<?php echo $nbcolonne; ?>">
			<div id="top">
				<div class="left"></div>
				<div class="mid"></div>
				<div class="right"></div>
			</div>
			<div id="content">
				<?php
						include($page);
				?>
			</div>
			<div id="bottom">
				<div class="left"></div>
				<div class="mid"></div>
				<div class="right"></div>
			</div>
		</div>
		
		<?php if($nbcolonne == 2) { ?>
		<div id="sidebar">
			<div id="top">
				<div class="left"></div>
				<div class="mid"></div>
				<div class="right"></div>
			</div>
			<div id="module">
				<?php include('module/soiree/minical.php'); ?>
			</div>
			<div id="bottom">
				<div class="left"></div>
				<div class="mid"></div>
				<div class="right"></div>
			</div>
		</div>
		<?php } ?>
	
	</body>
	
</html>